@charset "utf-8";

/*
 * スマホ用スタイルCSS
 */


/* =================================================================================================================== */
/* SPカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #222222;
  --link_color: #417bbf;
  --border_color: #63d054;
  --table_border_color: #222222;
  --th_background_color: #417bbf;
  --td_background_color: #ffffff;
  --th_character_color: #ffffff;
  --td_character_color: #333333;
  --required_color: #fff100;
  --navigation_background_color: #000000;
  --navi_characters_color: #222222;
  --navigation_sub_color: #222222;
  --medium_page_background_color: #417bbf;
  --inside_page_text_color: #ffffff;
  --middle_page_border_color: transparent;
  --h2_heading_background_color: transparent;
  --h2_heading_text_color: #222222;
  --h2_heading_link_color: #222222;
  --h2_heading_border_color: transparent;
  --h3_heading_background_color: transparent;
  --h3_heading_text_color: #ffffff;
  --h3_heading_link_color: #ffffff;
  --h3_heading_border_color: transparent;
  --h4_subheading_background_color: #63d054;
  --h4_subheading_text_color: #ffffff;
  --h4_subheading_link_color: #ffffff;
  --h4_subheading_border_color: #54c947;
  --inline_background_color: #fff100;
  --inline_characters_color: #222222;
  --inline_link_color: #222222;
  --inline_border_color: #222222;
  --widget_heading_background_color: transparent;
  --widget_heading_text_color: transparent;
  --widget_heading_link_color: transparent;
  --widget_heading_border_color: transparent;
  --blog_heading_background_color: transparent;
  --blog_heading_text_color: transparent;
  --blog_heading_link_color: transparent;
  --blog_heading_border_color: transparent;
  --copyright_background_color: transparent;
  --copyright_characters_color: #ffffff;
  --kdb_background_color: #EEEEEE;
}

/* 置換以外 */
:root {
  --easys_base_width: 640;
  /* EASYSの基準横幅(単位なし) */
  --easys_padding: 5%;
  /* EASYSの基本余白 */
  --easys_footer_h: calc(100vw * (112 / var(--easys_base_width)));
  /* スクロールフッタ高さ */
  --easys_standard_value001: #ffffff;
  /* スクロールフッタ＞背景色 */
  --easys_standard_value002: #ffffff;
  /* カレンダーの本日＞文字色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;

  /*ハンバーガーメニューボタン*/
  --easys_menu_size: calc(100vw * (80 / var(--easys_base_width)));
  /* メニューボタンサイズ */
  --easys_menu_size_span_w: calc(100vw * (34 / var(--easys_base_width)));
  /* メニューボタン罫線幅 */
  --easys_menu_size_span_h: calc(100vw * (2 / var(--easys_base_width)));
  /* メニューボタン罫線高さ */
  --easys_menu_off_background_color: #333333;
  /* メニューボタンOFFカラー */
  --easys_menu_on_background_color: #111111;
  /* メニューボタンONカラー */
  --easys_menu_off_span_color: #222222;
  /* メニューボタンOFF罫線色 */
  --easys_menu_on_span_color: #222222;
  /* メニューボタンON罫線色 */
  --easys_menu_x: calc(100vw * (20 / var(--easys_base_width)));
  /* メニューボタン位置 X軸 */
  --easys_menu_y: calc(100vw * (20 / var(--easys_base_width)));
  /* メニューボタン位置 Y軸 */
  /*サイドボタン*/
  --fixed_side_btn_size_w: calc(100vw * (205 / var(--easys_base_width)));
  /* サイド固定ボタンの幅 */
  --fixed_side_btn_size_h: calc(100vw * (60 / var(--easys_base_width)));
  /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin: 2vw;
  /* サイド固定ボタンの間隔 */
  --fixed_side_btn_gaten_size_w: calc(100vw * (480 / var(--easys_base_width)));
  /* サイドGATEN職ボタンの幅 */
  --fixed_side_btn_gaten_size_h: calc(100vw * (150 / var(--easys_base_width)));
  /* サイドGATEN職ボタンの高さ */
}

/* =================================================================================================================== */



/* ===================================================================================================================
   ■共有
------------------------------------------------------------------------------------------------------------------- */
html {
  overflow-x: hidden;

  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  word-break: break-word;
}

/* リンク */
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: underline;
}

/* ページ送り */
.tablenav {
  clear: both;
}

.sp_gallery {
  text-align: center;
}

.sp_gallery img {
  max-width: 100%;
  /* width: auto; */
}

.img_border {
  border: 0 none;
}


/* SP余白設定
---------------------------------------------------------------------------------------------------- */
/* アウターブロック */
#main>#outer_block {
  padding-top: var(--easys_padding);
}

/* 余白を付ける */
/* 「K-01 見出しブロック」は下余白を除外) */
/* 「P-01～04 スライドショー」と「Z-J6 スライドショーブロック」は左右余白を除外) */
/* 「SP-01 スペーサーブロック」と「KD-0X 簡易デザインブロック」は全余白を除外) */
#main>#outer_block>section:not(.nk_01):not([class^="sp_"]):not([class^="kd_"]) {
  padding-bottom: var(--easys_padding);
}

#main>#outer_block>section:not(.device_width):not([class^="sp_"]):not([class^="kd_"]) {
  padding-right: var(--easys_padding);
  padding-left: var(--easys_padding);
}

/* ブログページ */
#main>#container,
#main>#rSide {
  padding: var(--easys_padding);
}


/* ===================================================================================================================
   ■ナビ
------------------------------------------------------------------------------------------------------------------- */
/* メニューON時　メニューの文字色変更 */
#Side .xoxo li .menu-item a {
  color: var(--navi_characters_color) !important;
}

/* ブログ下部 ブログメニュー部分　文字色変更 */
#primary ul.xoxo li ul li a {
  color: var(--link_color) !important;
  /* 全体のリンクカラー */
}

/* ブログ下部 ブログメニュー部分　下線色変更 */
#Side .xoxo li .menu-item a,
#primary ul.xoxo li ul li {
  border-color: var(--border_color) !important;
  /* 全体のボーダーカラー */
}

#rSide_wrap {
  background: none transparent !important;
}

#searchform input[type="text"] {
  max-width: 77%;
}

/* SPメニュークリックで一番上にスクロールさせない */
.scroll-prevent {
  position: static !important;
  overflow: hidden !important;
}

#Side_wrap,
#rSide_wrap,
#Side {
  height: 100% !important;
}

/* ===================================================================================================================
   ■見出し
------------------------------------------------------------------------------------------------------------------- */
/* 中ページ ページタイトル */
/*#naka_page_title {
  margin: 0 0 1em;
}*/
#naka_page_title h1 {
  padding: 1em 5%;
  background: var(--medium_page_background_color);
  color: var(--inside_page_text_color);
  text-align: left;
}


/*  トップメイン
---------------------------------------------------------------------------------------------------- */
#video_teaser_sp,
#jquery_slider_sp {
  position: relative;
  margin: 0;
  font-size: 0;
}

/*トップbody背景画像ありの時*/
/*#video_teaser_sp::before,
#jquery_slider_sp::before {
  position: absolute;
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../files/sp_top_body_bg.png) no-repeat center / cover;
  content: "";
}*/

/* トップに画像を重ねる時*/
#video_teaser_sp::after,
#jquery_slider_sp::after {
  position: absolute;
  z-index: 100;
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../files/sp_top_header_cover.png) no-repeat center / cover;
  content: "";
}


/*  ハンバーガーメニューアイコン 
---------------------------------------------------------------------------------------------------- */
/*=============================
  ボタンOFF
  =============================*/
#menuTrigger {
  position: fixed;
  top: var(--easys_menu_y);
  right: var(--easys_menu_x);
  z-index: 10001;
  width: var(--easys_menu_size);
  height: var(--easys_menu_size);
  outline: none;
  background-color: var(--easys_menu_off_background_color);
  cursor: pointer;
}

.opened #menuTrigger {
  background-color: var(--easys_menu_on_background_color);
}

/*  ハンバーガーメニューボタン
---------------------------------------------------------------------------------------------------- */
/*=============================
ボタンリセット
===============================*/
#menuTrigger span {
  display: none;
}

/*=============================
ボタン実装
===============================*/
:root {
  --easys_menu_off_background: url(../files/sp_btn_menu_off.png) no-repeat center center / 100%;
  --easys_menu_on_background: url(../files/sp_btn_menu_on.png) no-repeat center center / 100%;
}

#menuTrigger,
.opened #menuTrigger {
  background: var(--easys_menu_off_background);
}

#menuTrigger::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--easys_menu_on_background);
  transition: all .3s ease;
  opacity: 0;
}

.opened #menuTrigger::after {
  opacity: 1;
}

/*=============================
  ナビ開閉
  =============================*/
#Side_wrap {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
}

body.opened #Side_wrap {
  visibility: visible;
  opacity: 1;
}

/* アクセスマップボタン */
#float_header #menu_access_btn {
  top: var(--easys_menu_y);
  right: calc(5vw + var(--easys_menu_size));
  width: var(--easys_menu_size);
  height: auto;
}

/* メニュー左上のロゴの位置 ※ハンバーガーメニューのtop指定と同じ値を入れる */
#Side_wrap ul#menu-sp_side {
  background-position: center 20px;
}

/*  PC共通サイドボタン
---------------------------------------------------------------------------------------------------- */
/* ウィジェット内設定タイトル削除 */
#thirdly .widget-container>h3,
#Side .widget-container>h3 {
  display: none;
}

/* PCのみ表示ボタン非表示 */
.pconly {
  display: none;
}

/* SPサイドメニュー内のside_btnメニュー */
#menu-side_btn {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

#menu-side_btn li {
  margin: 1vw;
}

#menu-side_btn li a {
  display: block;
  width: var(--fixed_side_btn_size_w);
  height: var(--fixed_side_btn_size_h) !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  padding: 0;
}


/* デフォルトボタン */
#menu-side_btn li.gaten a {
  background-image: url(../files/gtn_bnr.png);
}

#menu-side_btn li.map a {
  background-image: url(../files/sp_btn_map.png);
}

#menu-side_btn li.contact a {
  background-image: url(../files/sp_btn_contact.png);
}

#menu-side_btn li.blog a {
  background-image: url(../files/sp_btn_blog.png);
}

/* SNSボタン */
#menu-side_btn li.line a {
  background-image: url(../files/sp_sns_line.png);
}

#menu-side_btn li.instagram a {
  background-image: url(../files/sp_sns_insta.png);
}

#menu-side_btn li.facebook a {
  background-image: url(../files/sp_sns_fb.png);
}

#menu-side_btn li.youtube a {
  background-image: url(../files/sp_sns_youtube.png);
}

#menu-side_btn li.tiktok a {
  background-image: url(../files/sp_sns_tiktok.png);
}

#menu-side_btn li.official-site-banner a {
  background-image: url(../files/sp_sns_site.png);
}

/*  scrollfooter（最下部固定 お問い合わせ･TELボタン）
     ※画像差し替えはFTPにてそれぞれ上書き
---------------------------------------------------------------------------------------------------- */
/* 最下部までスクロールした時用の余白 =.scroll_footerの高さと同じ値にする */
body.has_scroll_footer {
  padding: 0 0 var(--easys_footer_h);
}

.scroll_footer {
  box-shadow: none;
  /*デフォルトはシャドーなし*/
}

.scroll_footer ul {
  background: none transparent;
}

.scroll_footer,
.scroll_footer ul {
  height: var(--easys_footer_h);
}

.scroll_footer ul li {
  width: 50%;
  height: var(--easys_footer_h);
}

.scroll_footer ul li a {
  display: block;
}

.scroll_footer ul li.footer_tel_link {
  left: 0;
}

.scroll_footer ul li.footer_contact_link {
  right: 0;
}

/*  その他
---------------------------------------------------------------------------------------------------- */
#foot #copy {
  background: url(../files/sp_footer_bg.png)no-repeat top center /100%;
  height: calc(100vw * 500 /640);
  position: relative;
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
		▼SPサイトデザイン▼ここから
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*	タイトルロゴ
===============================================================■■■■■*/
#h1_teaser_image {
  margin: 0;
  /* ロゴの上下余白調整 */
  background: transparent url(../files/sp_main_logo.png) center / cover;
}

/* fixする場合(ハンバーガーメニューの高さ) 
#h1_teaser_image {
  position: fixed;
  top: 0;
  z-index: 1000;
}*/
/* TOPロゴ非表示 */
html:not(.shosai) #page_6 #h1_teaser_image {
  display: none;
}

#h1_teaser_image h1 a img {
  width: 100%;
  height: calc(100vw * (150 / var(--easys_base_width)));
  /*「150」はロゴ画像の高さに変更*/
}

/*	メイン背景画像 - トップページ用(※不要な場合はコメントアウト)
===============================================================■■■■■
html:not(.shosai) body#page_6 div#main #top_slide {
  padding-bottom: calc(100vw * (870 / var(--easys_base_width)));
  background: transparent url(../files/sp_top_bg.png) center / cover;
}*/
/*	メイン背景画像 - 中ページ用
===============================================================■■■■■
body:not(#page_6) div#main #top_slide,
html.shosai body div#main #top_slide {
  padding-bottom: calc(100vw * (870 / var(--easys_base_width)));
  background: transparent url(../files/sp_naka_bg.png) center / cover;
}*/
/*	フッター - コピーライト
===============================================================■■■■■*/
address#copyright {
  background-color: var(--copyright_background_color);
  color: var(--copyright_characters_color);
  font-style: normal;
  font-size: var(--font_size_12);
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100% * 125 / 500);
  line-height: 1.2;
}

/*	■メインコンテンツ背景
===============================================================■■■■■*/
html,
body,
#Wrap {
  background-color: var(--basic_background_color);
  /*background: var(--basic_background_color) url(../files/sp_html_bg.png) repeat center top;*/
}

/*	○ 両サイドナビゲーション背景
===============================================================■■■■■*/
#Side_wrap {
  background-color: var(--navigation_background_color);
  background: var(--navigation_background_color) url(../files/sp_btn_menu_bg.png)repeat top center;
}

/*	サイト全体 テキストカラー：文字色
===============================================================■■■■■*/
body {
  color: var(--body_text_color);
}

/*	サイト全体 リンクカラー：リンク文字色
===============================================================■■■■■*/
* a {
  color: var(--link_color);
}

/*	サイト全体 リンクカラー：リンク文字色（マウスオーバー）
===============================================================■■■■■*/
* a:hover {
  color: var(--link_color);
}

/*	大見出し(h2見出し)
===============================================================■■■■■*/
* .headline_title {
  box-sizing: border-box;
  border: solid 1px var(--h2_heading_border_color);
  /* background: var(--h2_heading_background_color); */
  color: var(--h2_heading_text_color);
  background: transparent url(../files/sp_headline_title_bg.png) no-repeat center top / 100% auto;
  /*background: linear-gradient(#555555,#555555);*/
  padding-top: calc(100vw * 35 / 640);
}

/*	大見出し(h2見出し)：リンクカラー
===============================================================■■■■■*/
* .headline_title a {
  color: var(--h2_heading_link_color);
  font-weight: bold;
}

* .headline_title a:hover {
  color: var(--h2_heading_link_color);
}

/*	見出し(h3見出し)
===============================================================■■■■■*/
/*	ウィジェットタイトル(ウィジェット見出し)
===============================================================■■■■■*/
/*	ブログ見出し：グラデーション
===============================================================■■■■■*/
* .entry_title,
* .widget-title,
* .widget-title2,
.top-back.unity_title,
#content .type-post .entry_title {
  box-sizing: border-box;
  border: solid 1px var(--h3_heading_border_color);
  /* background: var(--h3_heading_background_color); */
  color: var(--h3_heading_text_color);
  background: transparent url(../files/sp_entry_title_bg.png) repeat-y center top / 100% auto;
  /*background: linear-gradient(#888888,#888888);*/
  text-align: left;
}

/*	見出し(h3見出し)：リンクカラー
===============================================================■■■■■*/
/*	ウィジェットタイトル(ウィジェット見出し)：リンクカラー
===============================================================■■■■■*/
/*	ブログ見出し：リンクカラー
===============================================================■■■■■*/
* .entry_title a,
* .widget-title a,
* .widget-title2 a,
.top-back.unity_title a,
#content .type-post .entry_title a {
  color: var(--h3_heading_link_color);
  font-weight: bold;
}

* .entry_title a:hover,
* .widget-title a:hover,
* .widget-title2 a:hover,
.top-back.unity_title a:hover,
#content .type-post .entry_title a:hover {
  color: var(--h3_heading_link_color);
}

/*	小見出し(h4小見出し)
===============================================================■■■■■*/
* .sub_entry_title {
  box-sizing: border-box;
  border: solid 1px var(--h4_subheading_border_color);
  /* background: var(--h4_subheading_background_color); */
  color: var(--h4_subheading_text_color);
  background: transparent url(../files/sp_sub_title_bg.png) no-repeat center top / 100% auto;
  /*background: linear-gradient(#cccccc,#cccccc);*/
  text-align: left;
}

/*	小見出し(h4小見出し)：リンクカラー
===============================================================■■■■■*/
* .sub_entry_title a {
  color: var(--h4_subheading_link_color);
  font-weight: bold;
}

* .sub_entry_title a:hover {
  color: var(--h4_subheading_link_color);
}

/*	インラインタイトル(インライン)
===============================================================■■■■■*/
.inline_title,
.main_btn a,
small a,
.tablenav .page-numbers,
.navigation .nav-next a,
.navigation .nav-previous a,
.pageback a,
.permalink_in a {
  box-sizing: border-box;
  border: solid 1px var(--inline_border_color);
  background: var(--inline_background_color);
  color: var(--inline_characters_color);
  /*background: transparent url(../files/sp_inline_title_bg.png) no-repeat center top / 100% auto;*/
  /*background: linear-gradient(#cccccc,#cccccc);*/
}

.inline_title,
.main_btn a,
small a {
  text-align: center;
}

.comment_title {
  border-left: 5px solid var(--inline_border_color);
}

/*	インラインタイトル(インライン)：リンクカラー
===============================================================■■■■■*/
.inline_title a {
  color: var(--inline_link_color);
}

.main_btn a,
small a,
.tablenav a,
.navigation .nav-next a,
.navigation .nav-previous a,
.pageback a,
.permalink_in a {
  color: var(--inline_link_color) !important;
  font-weight: bold;
}

.inline_title a:hover,
.main_btn a:hover,
small a:hover,
.tablenav a:hover,
.navigation .nav-next a:hover,
.navigation .nav-previous a:hover,
.pageback a:hover,
.permalink_in a:hover {
  color: var(--inline_link_color) !important;
}

/*	ページ共通：テーブル
===============================================================■■■■■*/
/* テーブル背景 */
.iqfm-table tr th,
.iqfm-table tr td,
td.td_name,
td.td_value,
td.coupon_meta_title,
td.coupon_meta,
td.coupon_data {
  box-sizing: border-box;
  border: solid 1px var(--table_border_color);
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}

td.coupon_data {
  color: var(--td_character_color);
}

/* テーブルセル左 */
.iqfm-table tr th,
td.td_name,
td.coupon_meta_title {
  background-color: var(--th_background_color);
  color: var(--th_character_color);
}

/* テーブルセル右 */
.iqfm-table tr td,
.iqfm-table tr input.wpcf7c-conf,
.iqfm-table tr textarea.wpcf7c-conf,
td.td_value,
td.coupon_meta,
td.coupon_data {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}

/*テーブル設定*/
.iqfm-table tr th {
  width: 25%;
}

.iqfm-table tr th,
.iqfm-table tr td,
td.td_name,
td.td_value,
.easys_content:not(.ne_01) table:not(#wp-calendar) tr>* {
  background: none var(--td_background_color);
  color: var(--td_character_color);
  border: 1px solid var(--table_border_color);
}

.easys_content:not(.ne_01) table:not(#wp-calendar) tr>*:first-child,
.easys_content:not(.ne_01) table:not(#wp-calendar) tr>th {
  background: none var(--th_background_color) !important;
  color: var(--th_character_color);
}

/*	新着リスト：ベースカラー
===============================================================■■■■■*/
.nq_01 .list_block {
  border: 1px solid var(--link_color);
}

/* インデント */
.nq_01 h2.post_read_title .border_line {
  border-left: 5px solid var(--link_color);
}

/* リスト見出し */
.nq_01 h2.post_read_title {
  padding: 10px;
  border-bottom: 1px solid var(--link_color);
}

/* リストボーダー */
.nq_01 .list_box {
  border-bottom: 1px dotted var(--link_color);
}

/* 日付ボーダー */
.nq_01 .list_box .date,
.nq_01 .list_box_last .date {
  border-bottom: 1px dashed var(--link_color);
}

/* 新着リスト：文字色 */
.nq_01 .list_block {
  color: var(--link_color);
}

/*	投稿カレンダー：今日のテーブルセル背景色
===============================================================■■■■■*/
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}

#calendar_wrap table tr td a {
  text-decoration: underline;
}

#calendar_wrap table tr td a:hover {
  text-decoration: none;
}

/* fffか333かサイト背景色 */
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value002);
}

/*	HTMLリセット
===============================================================■■■■■*/
html {
  margin-top: 0 !important;
}

* html body {
  margin-top: 0 !important;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
		▲SPサイトデザイン▲ここまで
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/





/*SP見出し一括指定
---------------------------------------------------------------------------------------------------- */
/* 
* .headline_title,
* .entry_title,
* .entry_title a,
* .widget-title, * .widget-title2, .top-back.unity_title,
* .sub_post_title,
* .inline_title{
   font-family: '游明朝','Yu Mincho','YuMincho','Hiragino Mincho ProN','Hiragino','Mincho Pro','HGS明朝E','メイリオ',serif;
    font-family:'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ',sans-serif;
} 
*/

/*no_margin
---------------------------------------------------------------------------------------------------- */
section.no_margin {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

section.no_margin+section:not(.no_margin) {
  margin-top: 5vw;
}


/*バージョン12対策
---------------------------------------*/
#thirdly {
  margin: 0;
}

/*ローディング*/
.progress_image_wrap {
  width: 150px;
}

body #progress>#progress_bar {
  width: 100%;
}


/* ===================================================================================================================
   ここから各ブロック調整
------------------------------------------------------------------------------------------------------------------- */
/*セカンドメイン＞採用情報（※Top）
qh4whtsrr7np9o2d2aq9
--------------------------------------- */
#qh4whtsrr7np9o2d2aq9 {
  padding: 0 !important;
}

#qh4whtsrr7np9o2d2aq9 .post_margin,
#qh4whtsrr7np9o2d2aq9 .content_area,
#qh4whtsrr7np9o2d2aq9 .margin-bottom_10 {
  margin: 0;
}

/*バナー＞仕事内容/従業員インタビュー（※Top）
v8w5v12cpua3qin3k1v5
--------------------------------------- */
#v8w5v12cpua3qin3k1v5 {
  padding: 0 !important;
}

#v8w5v12cpua3qin3k1v5 .post_margin,
#v8w5v12cpua3qin3k1v5 .content_area,
#v8w5v12cpua3qin3k1v5 .margin-bottom_10 {
  margin: 0;
}

#v8w5v12cpua3qin3k1v5 .field_2col {
  width: 50%;
}

/*バナー＞会社概要（※Top）
fufgxt1nzwzfs2pq83x3
--------------------------------------- */
#fufgxt1nzwzfs2pq83x3 {
  padding: 0 !important;
}

#fufgxt1nzwzfs2pq83x3 .post_margin,
#fufgxt1nzwzfs2pq83x3 .content_area,
#fufgxt1nzwzfs2pq83x3 .margin-bottom_10 {
  margin: 0;
}

/*バナー＞お問い合わせ（※Top）
sux8omq8xhj62elblr16
--------------------------------------- */
#sux8omq8xhj62elblr16 {
  padding: 0 !important;
}

#sux8omq8xhj62elblr16 .post_margin,
#sux8omq8xhj62elblr16 .content_area,
#sux8omq8xhj62elblr16 .margin-bottom_10 {
  margin: 0;
}

/*バナー余白調整※上下にきた場合の余白設定。
---------------------------------------*/
#outer_block .adjacent1 {
  margin: calc(100vw * 0/640) 0 calc(100vw*(0/640)) !important;
}

#outer_block .adjacent2 {
  margin: calc(100vw * 10/640) 0 calc(100vw*(0/640)) !important;
}


/*イメージ画像（※Top）
sys8yc3w34sjvpgn776j
--------------------------------------- */
#sys8yc3w34sjvpgn776j {
  position: relative;
  padding: 0 !important;
  overflow: hidden;
}

#sys8yc3w34sjvpgn776j .easys_content_inner {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  backface-visibility: hidden;
  height: calc(600/640 * 100vw);
}

#sys8yc3w34sjvpgn776j .field_1col:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
}

#sys8yc3w34sjvpgn776j .field_1col:nth-of-type(1) img {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -100;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}

#sys8yc3w34sjvpgn776j .content_area,
#sys8yc3w34sjvpgn776j .margin-bottom_10 {
  margin: 0;
  padding: 0 !important;
}

/*バナー＞従業員インタビュー/会社概要（※business）
tzed960x766ehf12hc1a
--------------------------------------- */
#tzed960x766ehf12hc1a {
  padding: 0 !important;
}

#tzed960x766ehf12hc1a .post_margin,
#tzed960x766ehf12hc1a .content_area,
#tzed960x766ehf12hc1a .margin-bottom_10 {
  margin: 0;
}

#tzed960x766ehf12hc1a .field_2col {
  width: 50%;
}